/***********************************************************************
 * LevelEditorGui.h
 *  
 *     
 *
 *
 * Toby Opferman Copyright (c) 2003
 *
 ***********************************************************************/


#ifndef __LEVELEDITORGUI_H__
#define __LEVELEDITORGUI_H__




BOOL WINAPI MainGUI_RegisterClass(HINSTANCE hInstance);
HWND WINAPI MainGUI_CreateWindow(HINSTANCE hInstance);
int WINAPI MainGUI_MessageLoop(HINSTANCE hInstance, HWND hWnd);



#endif


